/* guides */

/*
color brown: #bf6e3f
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;
*/

/* important */

.flex-1 {
  flex: 1 !important;
}

.visibility-hidden {
  visibility: hidden !important;
}

/* general */

html {
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  font-family: "Roboto", sans-serif;
}

.page-section {
  padding: 2rem 0;
}

.page-section h2 {
  color: #222;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 2.1rem;
  text-transform: uppercase;
}

.product-price {
  position: absolute;
  display: inline-block;
  width: auto;
  height: 38px;
  top: -66px;
  right: auto;
  left: 43px;
  margin-left: 0;
  padding: 0 20px 0 20px;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  color: #fff;
  font-size: .85rem;
  line-height: 38px;
  font-weight: 400;
  background-color: #444;
  /*
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
  */
  z-index: 9;
}

.product-price:before {
  content: "";
  position: absolute;
  display: block;
  left: -19px;
  width: 0;
  height: 0;
  border-top: 19px solid transparent;
  border-bottom: 19px solid transparent;
  border-right: 19px solid #444;
}

.product-price:after {
  content: "";
  position: absolute;
  display: block;
  left: -2px;
  top: 17px;
  width: 6px;
  height: 6px;
  background-color: #fff;
  border-radius: 50%;
}

@media (max-width: 991px) {
  .page-section {
    padding: 1.5rem 0;
  }

  .page-section h2 {
    font-size: 1.6rem;
    line-height: 1.9rem;
  }

  .product-price {
    left: 32px;
  }
}

/* navigation */

.navbar {
  box-shadow: none;
  background-color: #222;
  transition: background-color 0.2s ease;
}

.navbar .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  margin-right: 0;
  color: #fff !important;
  font-size: 1.1rem;
  font-weight: 500;
  text-transform: uppercase;
  opacity: 1;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.navbar .navbar-brand i {
  font-size: 1.5rem;
}

.navbar .navbar-brand:hover {
  color: #fff !important;
  opacity: .75;
}

.navbar .navbar-brand img {
  width: 180px;
  height: auto;
}

.navbar .main-navbar-nav {
  justify-content: space-evenly;
  width: 100%;
  background-color: transparent;
}

.navbar .registration-navbar-nav {
  background-color: #747f8c;
}

.navbar .navbar-nav .nav-item {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}

.navbar .navbar-nav .nav-item .nav-link {
  position: relative;
  color: #f2f2f2;
  font-weight: 400;
  font-size: 1rem;
}

.navbar .navbar-nav .nav-item .nav-link:hover,
.navbar .navbar-nav .nav-item .nav-link:active {
  color: #f4623a;
}

.navbar .navbar-nav .nav-item .nav-link.active {
  color: #f4623a !important;
}

.navbar .navbar-nav .nav-item .nav-link::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: -4px;
  background-color: #fff;
  transform: scale(1.001) scaleX(0);
  backface-visibility: hidden;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.navbar .navbar-nav .nav-item .nav-link:hover::after,
.navbar .navbar-nav .nav-item .nav-link:active::after,
.navbar .navbar-nav .nav-item .nav-link.active::after {
  transform: scale(1.001) scaleX(1);
}

@media (max-width: 991px) {
  .navbar > div {
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
  }

  .navbar .navbar-brand i {
    vertical-align: -3px;
  }

  .navbar .navbar-brand span {
    font-weight: 400;
    text-transform: none;
  }

  .navbar .main-navbar-nav {
    text-align: center;
  }

  .navbar .navbar-nav .nav-item {
    padding-top: 0;
    padding-bottom: 0;
  }

  .navbar.navbar-shrink {
    box-shadow: none;
    background-color: #222;
  }
}

@media (min-width: 992px) {
  .navbar .navbar-brand {
    color: rgba(255, 255, 255, 0.7);
  }

  .navbar .navbar-brand:hover {
    color: #fff;
  }

  .navbar .navbar-nav .nav-item .nav-link {
    color: #f2f2f2;
    padding: 0;
  }

  .navbar .navbar-nav .nav-item .nav-link:hover {
    color: #f2f2f2;
  }

  .navbar .navbar-nav .nav-item:last-child .nav-link {
    padding-right: 0;
  }

  .navbar.navbar-shrink {
    box-shadow: none;
    background-color: #222;
  }

  .navbar.navbar-shrink .navbar-brand {
    color: #212529;
  }

  .navbar.navbar-shrink .navbar-brand:hover {
    color: #f4623a;
  }

  .navbar.navbar-shrink .navbar-nav .nav-item .nav-link {
    color: #f2f2f2;
  }

  .navbar.navbar-shrink .navbar-nav .nav-item .nav-link:hover {
    color: #f2f2f2;
  }
}

/* cover */

header {
  margin-top: calc(2rem + 96px);
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
}

header > div > div > div {
  padding: 6rem 3rem !important;
  background-image: linear-gradient(100deg, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 100%), url('../images/cover11.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 7px;
}

header h1 {
  font-size: 2.25rem;
  font-weight: 400;
  text-transform: uppercase;
}

.btn-default {
  padding: 1rem 2.5rem;
  color: #fff;
  font-size: .9rem;
  font-weight: 400;
  text-transform: uppercase;
  border: 0;
  background-color: #fd7b01;
  border-radius: 7px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active {
  color: #fff !important;
  background-color: #fe8d22 !important;
}

.btn-white {
  padding: .75rem 1.5rem;
  color: #222;
  font-size: .9rem;
  font-weight: 400;
  text-transform: uppercase;
  border: 0;
  background-color: #fff;
  border-radius: 7px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.btn-white:hover,
.btn-white:focus,
.btn-white:active {
  color: #222 !important;
  background-color: #eee !important;
}

.btn-arrow {
  padding: 1rem 1.5rem;
  text-align: center;
  color: #222;
  font-size: .9rem;
  font-weight: 400;
  border: 0;
  background-color: #eee;
  border-radius: 7px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.btn-arrow:hover,
.btn-arrow:focus,
.btn-arrow:active {
  color: #222 !important;
  background-color: #ddd !important;
}

@media (max-width: 991px) {
  header {
    height: auto;
    margin-top: calc(1.5rem + 70px);
    padding-top: 0;
    padding-bottom: 0;
  }

  header > div > div > div {
    padding: 3rem 1.5rem !important;
    background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.75) 0%, rgba(255, 255, 255, 0.5) 100%), url('../images/cover11.jpg')
  }

  header h1 {
    color: #222;
    font-size: 1.8rem;
    line-height: 2.1rem;
  }

  header p {
    width: 100%;
    color: #222;
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 400;
  }
}

@media (min-width: 992px) {
  header {
    height: auto;
    margin-top: calc(2rem + 64px);
    padding-top: 0;
    padding-bottom: 0;
  }

  header h1 {
    color: #222;
    font-size: 2.1rem;
    line-height: 2.4rem;
  }

  header p {
    width: 40%;
    color: #222;
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 400;
  }
}

/* products */

.individual-product-div {
  text-align: center;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.individual-product-div > div {
  cursor: pointer;
}

.individual-product-div > div > div {
  position: relative;
  height: 250px;
  background-size: 250px;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #eee;
  border: 2px solid #eee;
  border-radius: 7px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.individual-product-div > div:hover > div {
  border: 2px solid #ddd;
  background-color: #ddd;
}

.individual-product-div > div h3 {
  margin-top: 1.25rem;
  margin-bottom: .5rem;
  color: #222;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 400;
}

.individual-product-div > div p {
  margin-bottom: 0;
  color: #777;
  font-size: 1rem;
  font-weight: 400;
}

@media (max-width: 991px) {
  .individual-product-div {
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .individual-product-div > div > div {
    height: 150px;
    background-size: 150px;
  }
}

/* how it works section */

.how-it-works-section {
  padding-top: 0;
  padding-bottom: 0;
}

.how-it-works-section-div {
  padding: 3rem;
  background-color: #eee;
  border-radius: 7px;
}

.how-it-works-section h2,
.how-it-works-section p {
  color: #222;
}

.how-it-works-section-div > p {
  width: 40%;
  margin-left: auto;
  margin-right: auto;
}

.how-it-works-div {
  display: flex;
  gap: 0;
}

.how-it-works-div > div {
  flex: 3;
  text-align: center;
}

.how-it-works-div > div > div {
  display: inline-block;
  margin-bottom: 1rem;
  width: 50px;
  height: 50px;
  text-align: center;
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
  line-height: 50px;
  background-color: #222;
  border-radius: 7px;
}

.how-it-works-div > div > div i {
  color: #fff;
}

.how-it-works-div p {
  margin-bottom: 0;
  line-height: 1.35rem;
}

.how-it-works-div p a {
  color: #222;
  text-decoration: underline;
}

.how-it-works-div p a:hover {
  color: #222;
  text-decoration: none;
}

@media (max-width: 991px) {
  .how-it-works-div {
    flex-wrap: wrap;
  }

  .how-it-works-section-div {
    padding: 2.25rem;
    background-color: #eee;
    border-radius: 7px;
  }

  .how-it-works-section-div > p {
    width: 100%;
  }

  .how-it-works-div > div {
    flex: 1 1 30%;
  }

  .how-it-works-div > div:nth-child(4),
  .how-it-works-div > div:nth-child(5),
  .how-it-works-div > div:nth-child(6) {
    margin-top: 1.5rem;
    flex: 1 1 45%;
  }
}

/* testimonials */

.testimonials-section {
  padding-top: 0;
  padding-bottom: 0;
}

.testimonials-section h2 {
  color: #222;
}

.testimonials-div {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #eee;
  border-radius: 7px;
}

.testimonials-div > div {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.individual-testimonial-div {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.individual-testimonial-div div {
  display: inline-block;
  margin-bottom: 2rem;
  width: 50px;
  height: 50px;
  text-align: center;
  font-size: 1rem;
  font-weight: 400;
  line-height: 50px;
  background-color: #222;
  border-radius: 7px;
}

.individual-testimonial-div > div i {
  color: #fff;
}

.individual-testimonial-div p {
  width: 75%;
  margin-bottom: 1.5rem;
  margin-left: auto;
  margin-right: auto;
  color: #222;
}

.individual-testimonial-div img {
  width: 150px;
  height: auto;
}

@media (max-width: 991px) {
  .testimonials-div {
    padding-top: 2.25rem;
    padding-bottom: 2.25rem;
    background-color: #eee;
    border-radius: 7px;
  }

  .testimonials-div > div {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .individual-testimonial-div div {
    margin-bottom: 1.5rem;
  }

  .individual-testimonial-div p {
    margin-bottom: 1.25rem;
  }

  .individual-testimonial-div img {
    width: 80%;
    height: auto;
  }
}

/* footer */

footer {
  padding: 0;
}

footer > div {
  margin-bottom: 2rem;
}

footer h5 {
  margin-bottom: 1rem;
  color: #222;
  font-size: .9rem;
  font-weight: 600;
  text-transform: uppercase;
}

footer ul {
  list-style-type: none;
  padding-inline-start: 0;
  margin-bottom: 0;
}

footer ul li {
  color: #222;
  font-size: .95rem;
  font-weight: 400;
  text-transform: none;
}

footer ul li i {
  width: 17px;
}

footer ul li a {
  color: #222;
  text-decoration: none;
}

footer ul li a:hover {
  color: #222;
  text-decoration: underline;
}

.copyright-container {
  margin-top: 2rem;
  padding-bottom: 2rem;
}

.copyright-container p {
  margin-bottom: 0;
  font-size: .9rem;
}

@media (max-width: 991px) {
  footer > div {
    margin-bottom: 1.5rem;
  }

  .copyright-container {
    margin-top: 2.25rem;
    padding-bottom: 2.25rem;
  }
}

/* */
